var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/platforms/route.js")
R.c("server/chunks/[root-of-the-server]__1l-cp5e._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_platforms_route_actions_1zgn_c9.js")
R.m(27441)
module.exports=R.m(27441).exports
